/*pricing and plans detail css*/
.freeplan_wrap{ width:285px; float:left;}
.tbheaderbg{background:url("../images/tbbg.png") repeat-x scroll 0 0 transparent;height:63px;margin-top:0px; border:1px solid #cdcdcd; background-color:#Fff; font-family:'Open Sans', sans-serif; font-size:18px; text-align:left; padding-left:7px; height:91px; }
.tbheaderbg1{background:url("../images/tbbg.png") repeat-x scroll 0 0 transparent;height:63px;margin-top:0px; background-color:#Fff; font-family:'Open Sans', sans-serif; font-size:18px; text-align:left; padding-left:7px; height:91px;  border-bottom: 1px solid #cdcdcd; border-right:1px solid #cdcdcd; border-top:1px solid #cdcdcd;}
.plantitle{ font: normal 20px 'Open Sans', sans-serif; color:#333; padding-top:5px;}
.pertechnician{ color:#333333;
font:10px Verdana,Geneva,sans-serif,Times,serif;
padding:6px 0 0 10px;}
.dollar{font:normal 18px 'Open Sans', sans-serif; color:#0357d6; margin:0; padding:0 5px 0 10px ; float:left }
.sdpfeat{ padding-top:20px; border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd; }
.sdpfeat_right{ padding-top:20px; border-right:1px solid #cdcdcd;}
.sdpfeat ul li{ font: bold 14px Arial, Helvetica, sans-serif; color:#005bab; line-height:22px; margin-left:-15px;text-align:left;}
.sdpfeat_right ul li{font: bold 14px Arial, Helvetica, sans-serif; color:#005bab; line-height:22px; margin-left:-15px;text-align:left;}
.mailfetch{border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd;}
.mailfetch_right{border-right:1px solid #cdcdcd;}
.mailfetch ul li{font: normal 12px Arial, Helvetica, sans-serif; color:#333; line-height:22px; margin-left:-15px;text-align:left; }
.mailfetch_right ul li{font: normal 12px Arial, Helvetica, sans-serif; color:#333; line-height:22px; margin-left:-15px;text-align:left;}
.signupbg{background:url("../images/tbbg.png") repeat-x scroll 0 -92px transparent;height:76px;margin-top:0px; background-color:#Fff; font-family:'Open Sans', sans-serif; font-size:18px; text-align:left; padding-left:7px; border-left:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; border-right:1px solid #cdcdcd;}
.signupbg_right{background:url("../images/tbbg.png") repeat-x scroll 0 -92px transparent;height:76px;margin-top:0px; background-color:#Fff; font-family:'Open Sans', sans-serif; font-size:18px; text-align:left; padding-left:7px; border-bottom:1px solid #cdcdcd; border-right:1px solid #cdcdcd;}
a .plansignup{background:url("../images/signupsprite.gif") no-repeat scroll 0px 0px transparent;height:37px; width:108px; cursor:pointer}
a:hover .plansignup{background:url("../images/signupsprite.gif") no-repeat scroll 0px -36px transparent;height:37px; width:108px; cursor:pointer}
h6{ font:bold 12px Arial, Helvetica, sans-serif; color:#3c75ad; margin:0px;}
.sepafaq{background:url("../images/greyshade.gif") repeat-x scroll 0 0 transparent;
height:19px;
margin-top:0;}
.planpricing{ color:#FF7901;font:20px Arial,Helvetica,sans-serif;padding:15px;text-align:left;}
#menuBGcurve {
background:url("../images/repeat-bg.gif") repeat-x scroll 0 -477px transparent;
height:43px;
}
.features-price{position:relative;color:#FF7901;font:20px Arial,Helvetica,sans-serif;margin-top:60px;padding:15px;text-align:left;}
.annual-plan{font:12px Arial, Helvetica, sans-serif;line-height:18px;color:#333333;text-align:center;}
/*opmod product pricing styles*/
.tp_lf{background:url(../images/tp_lt.gif) no-repeat; height:9px; width:5px;}
.tp_mid{background:url(../images/tp_mid.gif) repeat-x; height:9px;}
.tp_rt{background:url(../images/tp_rt.gif) no-repeat; height:9px; width:14px;}
.lf_mid{background:url(../images/lf_mid.gif) repeat-y; width:5px;}
.bot_mid{background:url(../images/bot_mid.gif) repeat-x; height:5px; width:5px;}
.bot_rt{background:url(../images/bot_rt.gif) no-repeat; height:5px; width:14px;}
.mid_rt{ background:url(../images/mid_rt.gif) repeat-y; width:14px;}
.deviceno{ background-color:#e8eaf0; font:normal 20px Arial, Helvetica, sans-serif; color:#468ed5; height:40px; border-bottom:1px solid #e9e9e9;}
.subsc_hd{ background-color:#eff4ff; font:bold 14px Arial, Helvetica, sans-serif; color:#468ed5; height:40px; border-bottom:1px solid #e9e9e9; border-left:1px solid #e9e9e9;}
.subsc_hd span{padding-top: 5px;padding-left:45px; padding-right:10px}
.subsc_ty{ background-color:#eff4ff; font:normal 20px Arial, Helvetica, sans-serif; color:#468ed5; height:40px; border-bottom:1px solid #e9e9e9; border-left:1px solid #e9e9e9;}
.device_count{ background-color:#f6f6f6; font:bold 12px Arial, Helvetica, sans-serif; color:#555; height:30px; border-bottom:1px solid #e9e9e9; padding-left:15px;}
.borseparator{ height:0px; border-bottom:3px solid #999}
.opmsupport{ background-color:#fff; font:bold 12px Arial, Helvetica, sans-serif; color:#555; height:30px; border-bottom:1px solid #e9e9e9;}
.greyprice{ background-color:#fff; font:normal 12px Arial, Helvetica, sans-serif; color:#555; height:30px; border-bottom:1px solid #e9e9e9; border-left:1px solid #e9e9e9; text-align:center}
.blueprice{ background-color:#fff; font:normal 12px Arial, Helvetica, sans-serif; color:#06C; height:30px; border-bottom:1px solid #e9e9e9; border-left:1px solid #e9e9e9; text-align:center}
.orangeprice{ background-color:#fff; font:normal 12px Arial, Helvetica, sans-serif; color:#F60; height:30px; border-bottom:1px solid #e9e9e9; border-left:1px solid #e9e9e9;text-align:center}
.orangeprice_bold{ background-color:#f6f6f6; font:bold 12px Arial, Helvetica, sans-serif; color:#F60; height:40px; border-bottom:1px solid #e9e9e9; border-left:1px solid #e9e9e9; text-align:center}
.tbyellow {background-color:#e7f6fc; border-top: 1px dashed #03c2e4;border-right: 1px dashed #03c2e4;border-bottom: 1px dashed #03c2e4; font:normal 12px Arial, Helvetica, sans-serif; color:#222}
.tbyellow a{background-color:#e7f6fc; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:underline; color:#06C;}
.tbyellow a:hover{background-color:#e7f6fc; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; color:#000}
.tbyellow_lft{background-color:#e7f6fc; border-top: 1px dashed #03c2e4;border-left: 1px dashed #03c2e4;border-bottom: 1px dashed #03c2e4; font:bold 12px Arial, Helvetica, sans-serif; height:40px; color:#222}
.tpbggrey{ background:url(../images/tp_greybg.gif) repeat-x; height:87px; border-bottom:1px solid #e9e9e9}
.daytrial{font:normal 40px 'Open Sans', sans-serif; padding:0px 10px 8px 5px; color:#000;}
.subtrial{font:normal 22px 'Open Sans', sans-serif; padding:0px 10px 0 5px; color:#555;}
.borderslim{border-left:1px solid #e9e9e9; height:70px; margin-top:10px;}
a .redsignup{background:url("../images/redsignup.gif") no-repeat scroll 0px 0px transparent;height:60px; width:181px; cursor:pointer}
a:hover .redsignup{background:url("../images/redsignup.gif") no-repeat scroll 0px -60px transparent;height:60px; width:181px; cursor:pointer}
.mailtxt a{font:normal 12px Arial, Helvetica, sans-serif; color:#06C; text-decoration:underline;}
.mailtxt a:hover{font:normal 12px Arial, Helvetica, sans-serif; color:#06C; text-decoration:none;}
.yellowadv_wrap{position:absolute;width:400px; height:82px;top:-40px;right:30px;z-index:8;}
.yellow_mid{ background-image:url(../images/yellow_mid.gif); background-repeat:repeat-x; height:80px;border:1px solid #fde263;}
.discount{ font-family:'Open Sans', sans-serif; color:#de5003; line-height:24px; font-size:40px; font-style:italic; padding:15px 10px 12px 10px;text-align:center;}
.indicate{ background-image:url(../images/indicator.gif); background-repeat:no-repeat;height:14px; width:16px; position:absolute;z-index:10;top:80px;top : 78px\9;right:200px;}
span a{ font:normal 12px Arial, Helvetica, sans-serif; color:#3288e0; text-decoration:none;}
span a:hover{ font:normal 12px Arial, Helvetica, sans-serif; color:#61a4e9; text-decoration:underline;}
.copywrite div a{color:#0066FF !important;}.copywrite div{margin-top:8px;margin-bottom:8px;}